CVE-1999-0247

1997-07-21T00:00:00
ID CVE-1999-0247
Type cve
Reporter NVD
Modified 2008-09-09T08:34:04

Description

Buffer overflow in nnrpd program in INN up to version 1.6 allows remote users to execute arbitrary commands.